@media (min-width: 992px) {
  .head-right + .t3-mainnav {
     padding-right: 0px !important; 
  }
}

.ja-ss-desc {
   color: #fff !important;
}

.ja-ss-desc p {
    font-size: 14px !important;
}

.t3-footer {
  background: #154978;  
  color: #fff;
}

.t3-footnav .t3-module {
  background: #154978;  
  color: #fff;
}

.t3-header {
  background: #154978;  
}


.scrollDown .t3-header, .scrollUp .t3-header {
  background: #154978 !important;  
}

#back-to-top > .btn-primary {
    background-color: #00bce6;
    border-color: #00bce6;
    color: #fff;
}

.t3-footnav .t3-module ul > li > a {
    color: #fff;
}

/*----------------------------------------------------*/
/*----------------- Testimonials CSS -----------------*/
/*----------------------------------------------------*/
.testimonial { margin-bottom: 10px; }

.testimonial-section {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #fff;
    border-radius: 5px;
    height: auto;
    padding: 15px;
    position: relative;
    width: 100%;
}

.testimonial-section:after {
    border: solid transparent;
    border-top-color: #fff;
    border-width: 15px;
    content: " ";
    left: 50px;
    margin-left: -15px;
    position: absolute;
    top: 100%;
}

.testimonial-desc {
    margin-top: 20px;
    padding-left: 15px;
    text-align: left;
}

.testimonial-desc img {
    border: 1px solid #f5f5f5;
    border-radius: 150px;
    display: inline-block;
    height: 70px;
    padding: 3px;
    vertical-align: top;
    width: 70px;
}

.testimonial-writer {
    display: inline-block;
    padding-left: 10px;
    vertical-align: top;
}

.testimonial-writer-name { font-weight: bold; }

.testimonial-writer-designation { font-size: 85%; }

.testimonial-writer-company { font-size: 85%; }

/*---- Outlined Styles ----*/

.testimonial.testimonial-default { }

.testimonial.testimonial-default .testimonial-section { border-color: #777; }

.testimonial.testimonial-default .testimonial-section:after { border-top-color: #777; }

.testimonial.testimonial-default .testimonial-desc { }

.testimonial.testimonial-default .testimonial-desc img { border-color: #777; }

.testimonial.testimonial-default .testimonial-writer-name { color: #777; }

.testimonial.testimonial-primary { }

.testimonial.testimonial-primary .testimonial-section {
    background-color: rgba(51, 122, 183, 0.1);
    border-color: #337AB7;
    color: #286090;
}

.testimonial.testimonial-primary .testimonial-section:after { border-top-color: #337AB7; }

.testimonial.testimonial-primary .testimonial-desc { }

.testimonial.testimonial-primary .testimonial-desc img { border-color: #337AB7; }

.testimonial.testimonial-primary .testimonial-writer-name { color: #337AB7; }

.testimonial.testimonial-info { }

.testimonial.testimonial-info .testimonial-section {
    background-color: rgba(91, 192, 222, 0.1);
    border-color: #5BC0DE;
    color: #31b0d5;
}

.testimonial.testimonial-info .testimonial-section:after { border-top-color: #5BC0DE; }

.testimonial.testimonial-info .testimonial-desc { }

.testimonial.testimonial-info .testimonial-desc img { border-color: #5BC0DE; }

.testimonial.testimonial-info .testimonial-writer-name { color: #5BC0DE; }


.testimonial.testimonial-success { }

.testimonial.testimonial-success .testimonial-section {
    background-color: rgba(92, 184, 92, 0.1);
    border-color: #5CB85C;
    color: #449d44;
}

.testimonial.testimonial-success .testimonial-section:after { border-top-color: #5CB85C; }

.testimonial.testimonial-success .testimonial-desc { }

.testimonial.testimonial-success .testimonial-desc img { border-color: #5CB85C; }

.testimonial.testimonial-success .testimonial-writer-name { color: #5CB85C; }

.testimonial.testimonial-warning { }

.testimonial.testimonial-warning .testimonial-section {
    background-color: rgba(240, 173, 78, 0.1);
    border-color: #F0AD4E;
    color: #d58512;
}

.testimonial.testimonial-warning .testimonial-section:after { border-top-color: #F0AD4E; }

.testimonial.testimonial-warning .testimonial-desc { }

.testimonial.testimonial-warning .testimonial-desc img { border-color: #F0AD4E; }

.testimonial.testimonial-warning .testimonial-writer-name { color: #F0AD4E; }

.testimonial.testimonial-danger { }

.testimonial.testimonial-danger .testimonial-section {
    background-color: rgba(217, 83, 79, 0.1);
    border-color: #D9534F;
    color: #c9302c;
}

.testimonial.testimonial-danger .testimonial-section:after { border-top-color: #D9534F; }

.testimonial.testimonial-danger .testimonial-desc { }

.testimonial.testimonial-danger .testimonial-desc img { border-color: #D9534F; }

.testimonial.testimonial-danger .testimonial-writer-name { color: #D9534F; }

/*---- Filled Styles ----*/

.testimonial.testimonial-default-filled { }

.testimonial.testimonial-default-filled .testimonial-section {
    background-color: #777;
    border-color: #777;
    color: #fff;
}

.testimonial.testimonial-default-filled .testimonial-section:after { border-top-color: #777; }

.testimonial.testimonial-default-filled .testimonial-desc { }

.testimonial.testimonial-default-filled .testimonial-desc img {
    background-color: #777;
    border-color: #777;
}

.testimonial.testimonial-default-filled .testimonial-writer-name { color: #777; }

.testimonial.testimonial-primary-filled { }

.testimonial.testimonial-primary-filled .testimonial-section {
    background-color: #337ab7;
    border-color: #2e6da4;
    color: #fff;
}

.testimonial.testimonial-primary-filled .testimonial-section:after { border-top-color: #337AB7; }

.testimonial.testimonial-primary-filled .testimonial-desc { }

.testimonial.testimonial-primary-filled .testimonial-desc img {
    background-color: #337ab7;
    border-color: #2e6da4;
}

.testimonial.testimonial-primary-filled .testimonial-writer-name { color: #337AB7; }

.testimonial.testimonial-info-filled { }

.testimonial.testimonial-info-filled .testimonial-section {
    background-color: #5bc0de;
    border-color: #46b8da;
    color: #fff;
}

.testimonial.testimonial-info-filled .testimonial-section:after { border-top-color: #5BC0DE; }

.testimonial.testimonial-info-filled .testimonial-desc { }

.testimonial.testimonial-info-filled .testimonial-desc img {
    background-color: #5bc0de;
    border-color: #46b8da;
}

.testimonial.testimonial-info-filled .testimonial-writer-name { color: #5BC0DE; }


.testimonial.testimonial-success-filled { }

.testimonial.testimonial-success-filled .testimonial-section {
    background-color: #5cb85c;
    border-color: #4cae4c;
    color: #fff;
}

.testimonial.testimonial-success-filled .testimonial-section:after { border-top-color: #5CB85C; }

.testimonial.testimonial-success-filled .testimonial-desc { }

.testimonial.testimonial-success-filled .testimonial-desc img {
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.testimonial.testimonial-success-filled .testimonial-writer-name { color: #5CB85C; }

.testimonial.testimonial-warning-filled { }

.testimonial.testimonial-warning-filled .testimonial-section {
    background-color: #f0ad4e;
    border-color: #eea236;
    color: #fff;
}

.testimonial.testimonial-warning-filled .testimonial-section:after { border-top-color: #F0AD4E; }

.testimonial.testimonial-warning-filled .testimonial-desc { }

.testimonial.testimonial-warning-filled .testimonial-desc img {
    background-color: #f0ad4e;
    border-color: #eea236;
}

.testimonial.testimonial-warning-filled .testimonial-writer-name { color: #F0AD4E; }

.testimonial.testimonial-danger-filled { }

.testimonial.testimonial-danger-filled .testimonial-section {
    background-color: #d9534f;
    border-color: #d43f3a;
    color: #fff;
}

.testimonial.testimonial-danger-filled .testimonial-section:after { border-top-color: #D9534F; }

.testimonial.testimonial-danger-filled .testimonial-desc { }

.testimonial.testimonial-danger-filled .testimonial-desc img {
    background-color: #D9534F;
    border-color: #d43f3a;
}

.testimonial.testimonial-danger-filled .testimonial-writer-name { color: #D9534F; }